#pragma once

#include <WinSock2.h>

#ifdef LIBRARY_EXPORT
#define LIBRARY_API __declspec(dllexport)
#else 
#define LIBRARY_API __declspec(dllimport)
#endif


extern "C" void LIBRARY_API NetInit();
extern "C" void LIBRARY_API MyConnect(SOCKADDR* addr, SOCKET* Socket);